<template>
    <div class="wrapper">

    </div>
</template>

<script>
    import ServerStatus from './components/Server/ServerStatus.vue';
    export default{
        components: {
            'app-server-status': ServerStatus
        }
    }
</script>